/*
Theme Name: Generatepress Child
Theme URI: https://madridalcielo/dmac/wp-content/themes/sparkling-child
Author: CyberChimps.com
Author URI: http://cyberchimps.com
Template: generatepress
Description: In 2014, our default theme, con modificaciones de Xcorpio
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: twentyfourteen-child 

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

MODIFICADO PARA CARGAR LA css del PARENT DESDE funtions.php

*/
/* Credits:
    This bit of code: Exis | exisweb.net/responsive-tables-in-wordpress
    Original idea: Dudley Storey | codepen.io/dudleystorey/pen/Geprd */

/* para el generatepress */
/*
.site-header {
	background-color:#214263;
}
.main-title a, .main-title a:hover, .main-title a:visited {
	color: #fff;
}
.site-description{
	color: #fff;
}
.footer-widgets {
    background-color: #214263;
}
.inside-footer-widgets {
	color: #fff;
}
.footer-widgets .widget-title {
color: #fff;}
*/
/* Para los títulos de los widgets
.widget-title h3 {
		text-align: center;
}
*/

/* RAMON */
}
.small {
		font-size: 65%;

}
a.small:link {
			font-size: 100%;
			color: #fff;
}

a.small:visited {
			font-size: 100%;
			color: #fff;
}

a.small:hover {
			font-size: 100%;
			color: #fff;
}
/* intentando evitar spam */
.direccion:after {
content: "info\40 madridalcielo.com";
color:#1e73be;
font-size: 120%;
}
span.dir-vacia{
	display: none;
}
.simulaEnlace{
		color: #1e73be;
}
.simulaEnlaceW{
		color: #FFFFFF;
}
/* para cabeceras en contactform7 */
.cabeceraH2 H2{
line-height: 1.6;
}
/* para que no deje pegada las páginas o entradas que genera el p`lugin de RGPD*/
.inside-article{
	padding: 20px;
}
/* Maquillar Iframes  */
.maquillaIframe {
	border:1px solid;
	border-radius: 7px 7px 7px 7px;
	border-color:#fff;
}
/* para menú de las std-page */
@media (max-width: 1025px) {
    .main-navigation,
    .main-navigation ul ul {
        background: #175782;
    }

    .main-navigation .main-nav ul li a, 
    .menu-toggle,
    button.menu-toggle:hover, 
    button.menu-toggle:focus {
        color: #ffffff;
/* partía en dos "vuelos biplaza" en el menú del móvil*/
		padding-right: 20px;
		padding-left: 20px;
	}
}
}